DO $$ 
    BEGIN
  	IF EXISTS (SELECT "Id" FROM public."Versions" WHERE "Build">=1765) THEN
		RETURN;
    END IF;
        BEGIN
            ALTER TABLE public."Customers" ADD"CreatedAt" timestamp without time zone DEFAULT timezone('utc', now())  NOT NULL;
        EXCEPTION
            WHEN duplicate_column THEN RAISE NOTICE 'column CreatedAt already exists in <Customers>.';
        END;
    END;
$$
